Article ID: 6642, created on Dec 1, 2009, last review on Apr 21, 2012

  • Applies to:
  • Plesk 9.x for Linux/Unix

Síntomas

Parallels Plesk Panel está instalado en el servidor con el sistema operativo SuSe versión >= 10.3. Cuando se actualiza el sistema a través de zypper, los paquetes de Parallels Plesk Panel han sido eliminados por las dependencias.

Causa

La causa de este problema es el administrador de paquetes zypper de SuSe.

La actualización de libmysqlclient15 de la versión 22.7 a la versión 22.9 causa la desinstalación del motor sw y de toda la cadena de dependencias. La dependencia problemática es el requisito del archivo '/usr/lib/mysql/libmysqlclient.so.15'.

Resolución

Para solucionar esta incidencia, le recomendamos actualizar libmysqlclient15 manualmente con rpm antes de iniciar la actualización del sistema con zypper (yast).

Información Adicional

Informe del error en el bugzilla de opensuse:  https://bugzilla.novell.com/show_bug.cgi?id=535017

6ef0db7f1685482449634a455d77d3f4 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF